/*
General styling
*/

#edit-body-und-0-value {
  height: unset!important;
}

body{
  font-size: 16px;
  font-family: "Source Sans Pro", "Trebuchet MS", Helvetica, sans-serif;
}

/*links*/
a, a:active, a:visited{
    color: #ed6a5a;
    font-weight: bold;
}

a:hover{
    background-color: #ed6a5a;
    color: #ffffff;
    text-decoration: none;
}

/* headings */
h1,h2,h3,h4,h5,h6{
  text-transform: uppercase;
  font-weight: bold;
  color: #003554;
  margin: 0;
  margin-bottom: 1em;
}
h3,h4,h5,h6{
  text-transform: initial;
}
h1{
  font-size: 24px;
}
h2 {
  color: #003554;
  font-size: 20px;
}
h3 {
	color: #0892a5;
	font-weight: bold;
}

p{
  font-size: 16px;
}
.table > thead:first-child > tr:first-child > th, table thead:first-child tr:first-child th{
  background: #efefef;
  border: 1px solid #efefef !important;
}
table tbody th, table td, table.group_additional tbody th, table.group_additional td{
  border: 1px solid #efefef;
  padding: 8px;
}
table.group_additional tr:nth-child(even),
table tr:nth-child(even){
  background: #f6f6f6;
}

/*
bootstrap padding reduction
 */
 .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .calendar-calendar, .view .row > .list-group, .col-lg-12{
  padding-left: 10px;
  padding-right: 10px;
}


/*
Standards stuff
*/

.position-rel {
position: relative;
}

.ta-center {
  text-align: center;
}

.d-inline-block {
  display: inline-block;
}

.pb-1 {
  padding-bottom: 10px;
}

.pb-2 {
  padding-bottom: 20px;
}

.pb-3 {
  padding-bottom: 30px;
}

.pb-4 {
  padding-bottom: 40px;
}

.pb-5 {
  padding-bottom: 50px;
}
.pb-6 {
  padding-bottom: 60px;
}
.pb-7 {
  padding-bottom: 70px;
}
.pb-8 {
  padding-bottom: 80px;
}
.pb-9 {
  padding-bottom: 90px;
}


.pt-1 {
  padding-top: 10px;
}

.pt-2 {
  padding-top: 20px;
}

.pt-3 {
  padding-top: 30px;
}

.pt-4 {
  padding-top: 40px;
}

.pt-5 {
  padding-top: 50px;
}
.pt-6 {
  padding-top: 60px;
}
.pt-7 {
  padding-top: 70px;
}
.pt-8 {
  padding-top: 80px;
}
.pt-9 {
  padding-top: 90px;
}


.mx-auto {
  margin: auto;
}

.d-block {
  display: block;
}


.f-left {
  float: left;
}

.f-right {
  float: right;
}

/*
Quick access stuff
*/

.quick-access.wrapper {
  background-color: #0892a5;
  font-family: "Source Sans Pro", "Trebuchet MS", Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #fffffc;
}

.quick-access.wrapper div > a{
  text-decoration: none;
  color: #fffffc;
}

.quick-access.wrapper > .container {
  min-height: 36px;
  padding-top: 7px;
}

.dropdown-menu {
  right: 0!important;
  left: unset;
}
/*
Navigation stuff
*/

.navigation.wrapper .collapsing {
  display: none;
}

.navigation.wrapper {
  background-color: white;
  height: 68px;
}

.navigation.wrapper img.menu-icon {
  display: none;
}

.navbar-default .navbar-collapse {
  background: white!important;


}
.navbar-default .navbar-brand {
  font-family: "Source Sans Pro", "Trebuchet MS", Helvetica, sans-serif;
  padding: 12px 15px;
  font-size: 24px;
  color: #051923;
}

.navbar-toggle {
  margin-top: unset;
}

button.navbar-toggle span {
  font-family: "Source Sans Pro", "Trebuchet MS", Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #ed6a5a;
}

#block-dkan-sitewide-dkan-sitewide-user-menu div.content > a > img {
  display: none;
}

#block-dkan-sitewide-dkan-sitewide-user-menu .links a {
  color: #ed6a5a!important;
  font-family: "Source Sans Pro", "Trebuchet MS", Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 12px;
}

#block-dkan-sitewide-dkan-sitewide-user-menu .links > a:hover,
#block-dkan-sitewide-dkan-sitewide-user-menu .links > a:focus {
  background-color: unset!important;
  color: #ed6a5a!important;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: unset!important;
}
.navbar-default .navbar-nav li.active > a {
  padding: 5px 15px 5px 15px;
  margin-top: 7px;
  width: fit-content;
  border-radius: 20px;
  border: solid 1px #ed6a5a;
  background: #ed6a5a!important;
  font-family: "Source Sans Pro", "Trebuchet MS", Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: center;
  color: white!important;
}

.navbar-default .navbar-nav li.active > a:hover {
  background-color: #ed6a5a!important;
  color: white!important;
}

.navbar-default .navbar-nav li > a{
  color: #ed6a5a!important;
  font-family: "Source Sans Pro", "Trebuchet MS", Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 12px;
}

.navbar-default .navbar-nav li > a:hover,
.navbar-default .navbar-nav li > a:focus  {
  background-color: unset!important;
  color: #ed6a5a!important;
}
/*
Header stuff
*/
.header.wrapper {
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-bottom: 70px;
}
#block-dkan-sitewide-dkan-sitewide-search-bar input.form-control {
  width: 100%;
  height: 52px;
}

#block-dkan-sitewide-dkan-sitewide-search-bar {
  width: unset;
  position: unset;
  right: unset;
  margin: unset;
}

/**
 * pane
 */
h2.pane-title{
  border: 0;
  font-size: 20px;
}

/*
Main CSS stuff
*/
#main{
  background-color: #f9f9f9;
}
.main.wrapper {
  background-color: #f9f9f9;
}
/*
Footer stuff
*/
.footer.wrapper {
  padding: 20px 0;
  background-color: #076774;
  font-size: 14px;
}

.footer.wrapper .row > .col-*{
  border: 1px solid white;
}

.footer-brand-text {
  font-family: TrebuchetMS;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.4;
  letter-spacing: 0.6px;
  color: #0892a5;
}

.footer-brand-logo {
  background-image: url('../../assets/images/coa_56x60.svg');
  width: 56px;
  height: 60px;  
  margin: auto;
}

.footer-brand-name {
  font-family: TrebuchetMS;
  font-size: 50px;
  line-height: 1.4;
  color: #0892a5;
}

.footer-brand-list {
  list-style: none;
}

.footer-brand-list li,
.footer-brand-list li > a,
.footer-brand-list li > a:link,
.footer-brand-list li > a:visited {
  font-family: TrebuchetMS;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.6;
  letter-spacing: 0.6px;
  text-align: left;
  color: white;
}

.footer-brand-support {
  background-color: #074b54;
  padding: 10px;
}

.footer-brand-support .footer-brand-list {
  margin-left: -30px;
}

.footer-brand-ccb {
  border: solid 1px #0892a5;
  border-radius: 5px;
  height: 24px;
  width: 24px;
  margin: 20px;
}

.footer-disclaimer {
  color: #c2c2c2;
  margin: 10px 0;
}

.footer-govph {
  text-align: center;
  padding: 16px 0;
}

.footer-govph img {
  height: 32px;
  width: 29px;
  margin: 0 10px;
}

.footer-links {
  text-align: right;
  color: #c2c2c2;
}

.footer-govph > a,
.footer-govph > a:link,
.footer-govph > a:visited,
.footer-links > a,
.footer-links > a:link,
.footer-links > a:visited {
  color: #c2c2c2;
}


/**
 * page overrides
 */

/* homepage */
.pane-dkan-topics-featured h2.pane-title{
  border: 0 !important;
  padding:0;
  font-size: 20px;
  padding: 0;
  color: #003554;
  margin-bottom: 26px;
  font-weight: bold;
  line-height: 20.8px;
}
.pane-dkan-topics-featured .pane-content{
  padding-bottom: 15px;
}
.view-dkan-topics-featured{
  margin: 0;
}
.view-dkan-topics-featured .views-responsive-grid{
  padding-top: 15px;
  padding-bottom: 30px;
  overflow: hidden;
}
.view-dkan-topics-featured .views-responsive-grid .featured-column{
  padding: 10px;
}
.view-dkan-topics-featured .views-responsive-grid .column-container{
}
.view-dkan-topics-featured .views-responsive-grid .column-container a.content-link{
  display: block;
  color: #0892a5;
  padding: 15px;
  border: 1px solid #efefef;
  min-height: 140px;
}
.view-dkan-topics-featured .views-responsive-grid .column-container a.content-link:hover{
  background: #fff7f6; /* color not yet final */
  border-color: #ed6a5a;
  color: #ed6a5a;
}
.view-dkan-topics-featured .views-responsive-grid .column-container a.content-link:focus{
  background: #ed6a5a;
  color: #fff;
  text-decoration: none;
}

.view-dkan-topics-featured .views-responsive-grid .column-container a.content-link .field-image{
}
.view-dkan-topics-featured .views-responsive-grid .column-container a.content-link .field-image svg{
  height: 36px;
}
.view-dkan-topics-featured .views-responsive-grid .column-container a.content-link .field-image svg .cls-1,
.view-dkan-topics-featured .views-responsive-grid .column-container a.content-link .field-image svg .cls-2{
  fill: #0892a5;
}
.view-dkan-topics-featured .views-responsive-grid .column-container a.content-link:hover .field-image svg .cls-1,
.view-dkan-topics-featured .views-responsive-grid .column-container a.content-link:hover .field-image svg .cls-2{
  fill: #ed6a5a;
}
.view-dkan-topics-featured .views-responsive-grid .column-container a.content-link:focus .field-image svg .cls-1,
.view-dkan-topics-featured .views-responsive-grid .column-container a.content-link:focus .field-image svg .cls-2{
  fill: #fff;
}
.view-dkan-topics-featured .views-responsive-grid .column-container a.content-link .field-name{
  font-size: 16px;
  font-weight: normal;
}

/* recent updated datasets */
#recent-updated-datasets{
  margin-bottom: 20px;
}
.panel-region-sidebar .radix-layouts-sidebar h2.pane-title,
#recent-updated-datasets h2.pane-title{
  padding: 0;
  color: #003554;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 20px;
}
.panel-region-sidebar .radix-layouts-sidebar .pane-block .pane-content,
#recent-updated-datasets .pane-content{
  background: #fff;
  border: 1px solid #efe9f4;
  padding: 15px;
}
.view-about-us{}
.view-about-us .view-content .item-list .views-row{
  border: 0;
}
.view-about-us .view-content .item-list .views-row::after{
  content: ' ';
  font-size: 0;
  border-bottom: 1px solid #efe9f4;
  width: 47px;
  margin-top: 16px;
  margin-bottom: 16px;
  display: block;
}
.view-about-us .view-content .item-list .views-row.views-row-last::after{
  content: none;
  display: none;
}
.view-about-us .view-content .item-list .field-content a{
  color:#505050;
  font-weight: normal;
  font-size: 16px;
}
.view-about-us .view-content .item-list .field-content a:hover{
  background: none;
  text-decoration: underline;
  color: #505050;
}
.view-about-us .view-content .item-list .views-row .views-field-changed{
  font-size: 16px; 
  color: #b1b6a6; /* will not pass contrast check */
}
/* pane-block-9 homepage analytics */
.front .pane-2{
  border: 0 !important;
}
.front .pane-2 .pane-content{}
.front .pane-2 .pane-content ul{
  margin: 0;
  padding: 0;
}
.front .pane-2 .pane-content ul li{
  list-style: none;
  margin: 20px;
  padding: 0;
  overflow: auto;
}
.front .pane-2 .pane-content ul li svg{
  display: inline-block;
  float: left;
}
.front .pane-2 .pane-content ul li span{
  float: left;
  display: inline-block;
  padding: 10px 12px;
}
/* featured dataset */
.front .pane-content{
  background: #fff;
  border: 1px solid #efe9f4;
  padding: 15px;
}
.front .pane-custom.pane-1{
}
.front .pane-custom.pane-1 .pane-content{
  background: none;
  border: 0;
  padding: 0;
}
#panels-ipe-paneid-1260 .pane-content{
  background: none;
  padding: 0;
  border: 0;
}
.front .pane-custom.pane-1 .pane-content .container .row{
  padding: 0 6px;
}
.front .pane-custom.pane-1 .pane-content .container .row .item{
  padding-left: 10px;
  padding-right: 10px;
}
.front .pane-custom.pane-1 .pane-content .container .row .item .item-inner{
  border: 1px solid #efe9f4;
  background: #fff;
  padding: 15px;
}
.front .pane-custom.pane-1 .pane-content .container .row .item h2{
  color: #0892a5;
  font-weight: bold;
  text-transform: initial;
}

.front .pane-custom.pane-1 .pane-content .container .row .item .item-inner a{
  display: block;
  margin-top: 25px;
  font-size: 16px;
  font-weight: normal;
  text-decoration: none;
}

.front .pane-custom.pane-1 .pane-content .container .row .item .item-inner a:hover{
  background: none;
  text-decoration: underline;
  color: #ed6a5a;
}

.front .pane-custom.pane-1 .pane-content .container .row .item .item-inner a:focus,
.front .pane-custom.pane-1 .pane-content .container .row .item .item-inner a:active{
    color: #ed6a5a;
}

/* about page styling */
.view-content .views-field-title .field-content .about-section {
    border-left: solid 2px #003554;
    padding-left: 20px;
    padding-top: 10px;
    font-weight: bold;
    height: 40px;
    color: #003554;
    margin-top: 70px;
}

.view-content .views-field .field-content h3 {
    font-weight: bold;
    color: #0892a5;
    padding-left: 22px;
    margin-bottom: 12px;
    padding-top: 24px;
    text-transform: none;
    font-size: 20px;
}

.view-content .views-field-body-1 .field-content p {
    padding-left: 22px;
    margin-bottom: 24px;
}	

.view-content .views-field-body-1 .field-content a,
.view-content .views-field-body-1 .field-content a:active,
.view-content .views-field-body-1 .field-content a:visited {
    color: #ed6a5a;
    font-weight: bold;
    text-decoration: underline;
}

.view-content .views-field-body-1 .field-content a:hover, 
.view-content .views-field-body-1 .field-content a:focus {
    background-color: #ed6a5a;
    color: #ffffff;
}

/* featured topics */
.view-dkan-topics-featured{
  overflow: auto;
  height: auto;
  width: auto;
}

/* resource page */
.node-type-dataset.panel-region-sidebar .radix-layouts-sidebar .pane-block .pane-content, #recent-updated-datasets .pane-content{
  border: 0;
}
.node-type-dataset.panel-region-sidebar .pane-node-content .pane-title{
  color: #003554;
  padding-bottom: 16px;
  border-bottom: 1px solid #efefef;
  margin-bottom: 16px;
  font-weight: normal;
  text-transform: initial;
}
.node-type-dataset.panel-region-sidebar .radix-layouts-sidebar h2.pane-title, #recent-updated-datasets h2.pane-title{
  background: #EFEFEF;
  color: #505050;
  text-transform: unset;
  padding: 10px 20px;
  font-size: 16px;
  margin: 0;
}
.node-type-dataset.panel-region-sidebar .view-id-group_block .views-field-title .field-content a{
  color: #003554;
}
.node-type-dataset.panel-region-sidebar .view-id-group_block .views-field-title .field-content a:hover{
  color: #003554;
  text-decoration: underline;
  background: none;
}
.node-type-dataset.panel-region-sidebar #data-and-resources{
  color: #003554;
}
.node-type-dataset.panel-region-sidebar #data-and-resources h4{
  font-size: 24px;
  margin-bottom: 25px;

}
.node-type-dataset.panel-region-sidebar #data-and-resources .item-list{
  background: #fff;
  padding: 20px 45px;
  margin-bottom: 40px;
}
.node-type-dataset.panel-region-sidebar .node-dataset #data-and-resources ul.resource-list li a{
  color: #ed6a5a;
}
.node-type-dataset.panel-region-sidebar .node-dataset #data-and-resources ul.resource-list li a:hover{
  color: #fff;
}
.node-type-dataset.panel-region-sidebar .node-dataset #data-and-resources ul.resource-list .format-label::before{
  color: #2bb327;
  font-size: 34px;
}
.node-type-dataset.panel-region-sidebar .node-dataset #data-and-resources ul.resource-list .btn-primary{
  background: #0892A5;
  color: #fff;
  border: 0;
  font-weight: bold;
  padding: 10px 20px;
  margin: 0 6px;
}
.node-type-dataset.panel-region-sidebar .node-dataset #data-and-resources ul.resource-list .btn-primary .fa{
  float: right;
  margin-top: 4px;
  margin-left: 5px;
}
.node-type-dataset.panel-region-sidebar .node-dataset #data-and-resources ul.resource-list .btn-primary:hover{
  background: #ED6A5A;
}
.node-type-dataset.panel-region-sidebar .node-dataset #data-and-resources ul.resource-list .btn-primary:active{
  background: #F89C91;
}
/* owl-carousel */
.owl-carousel{
  padding: 0;
}
.owl-carousel .owl-stage-outer{
}
.owl-carousel .item{
  list-style: none;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
  background: #ed6a5a;
}
.view-stories .views-row{
  background: #fff;
  border: 1px solid #f1f1f1;
  min-height: 415px;
}
.view-stories .views-row .views-field-title{
  font-size: 16px;
  padding: 15px 20px;
}
.view-stories .views-row .views-field-title h2.field-content{
  text-transform: initial;
  font-size: 16px;
}
.view-stories .views-row .views-field-body-summary{
  padding: 0 20px;
}

/* views title list */
.view .views-row .views-field-title .content-title{
  line-height: initial;  
}

.view .views-row .views-field-title .content-title{
  line-height: initial;  
}

.view .views-row .views-field-title .content-title a:active,
.view .views-row .views-field-title .content-title a:visited,
.view .views-row .views-field-title .content-title a:focus {
	color: #ed6a5a;
}

.view .views-row .views-field-title .content-title a:hover {
	color: #ffffff;
}

/**
 * admin configurations
 */
#views-ui-config-item-form .form-item-options-alter-trim{
  clear: both;
}
.tabs--primary.nav-pills > li > a.active, .tabs--primary.nav-pills > li > a:focus, .tabs--primary.nav-pills li.active a:hover, .tabs--primary.nav-pills li.active a:focus, .tabs--primary li a.active, .tabs--primary li a:focus{
  background: #ed6a5a;
}

/*
Organization Page
*/

.view-dkan-groups {
  margin: 0;
  background: #fff;
  border: 1px solid #efe9f4;
  padding: 30px 10px 30px 10px;
}

.view-dkan-groups .grid-4 .panel-display {
  background: #fff;
  border: 1px solid #efe9f4;
  margin-bottom: 10px;
  padding: 7px;
}

.view-dkan-groups .panel-display .panel-col-first .inside {
  text-align: center;
  padding-top: 10px;
}

.view-dkan-groups .panel-display .inside .medium {
  width: 100px;
}

.view-dkan-groups .panel-display .inside h3 {
  font-size: 16px;
  font-weight: normal;
}

.view-dkan-groups .panel-display .inside .field-content {
  color: #909090;
  font-size: 12px;
}


.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.row.row-eq-height > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

/*
Responsive stuff
*/ 
@media (min-width: 768px) {
  #block-dkan-sitewide-dkan-sitewide-search-bar{
    position: unset;
    top: unset;
    right: unset;
    widht: 100%;
  }
  #block-dkan-sitewide-dkan-sitewide-search-bar input.form-control{
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
    font-size: 24px;
  }
  #block-dkan-sitewide-dkan-sitewide-search-bar button[type="submit"], #block-dkan-sitewide-dkan-sitewide-search-bar input[type="submit"]{
    margin-top: 10px;
    right: 17px;
  }


}


@media (max-width: 767px) {
  .d-sm-none {
    display: none;
  }
  .ta-sm-center {
    text-align: center;
  }
  .p-sm-2 {
    padding: 20px!important;
  }
  .bb-sm-2 {
    border-bottom: 2px solid #efefef;
  }

  .f-sm-left {
    float: left!important;
  }

  #block-dkan-sitewide-dkan-sitewide-search-bar button[type="submit"], #block-dkan-sitewide-dkan-sitewide-search-bar input[type="submit"]{
    margin-top: 7px;
  }

  .footer-govph {
    margin: 20px 0;
    text-align: left !important;
  }
  .footer-links {
    text-align: left!important;
  }

}
@media (max-width: 991px) {
  .d-md-none {
    display: none;
  }
  .ta-md-center {
    text-align: center;
  }

  #block-dkan-sitewide-dkan-sitewide-user-menu.contextual-links-region {
    display:none;
  }
  .menu_icon.menu-1764 {
    display:none;
  }

  .footer-govph {
    margin: 20px 0;
    text-align: left !important;
  }
  .footer-links {
    text-align: left!important;
  }

}
@media (max-width: 1200px) {
  .d-lg-none {
    display: none;
  }

  .ta-lg-center {
    text-align: center;
  }

}

/*
styling for sidebar on dataset page
*/

/* styling for sidebar panel */
.panel-region-sidebar .radix-layouts-sidebar .ctools-collapsible-container .pane-title {
	margin: 0;
}

.panel-region-sidebar .radix-layouts-sidebar div.ctools-collapsible-container.pane-facetapi.pane-block.ctools-collapsible-processed h2.pane-title {
	background-color: #496d70;
}

.panel-region-sidebar .radix-layouts-sidebar div.ctools-collapsible-container.pane-facetapi.pane-block.ctools-collapsible-processed.ctools-collapsed h2.pane-title {
	background-color: #0892a5;
}

.panel-region-sidebar .radix-layouts-sidebar div.pane-facetapi ul li.leaf a.facetapi-inactive:hover {
	background-color: #ddf1f4;
}

.panel-region-sidebar .radix-layouts-sidebar div.pane-facetapi ul li.leaf a.facetapi-active {
	background-color: #ffffff;
	color: #0892a5;
}

.panel-region-sidebar .radix-layouts-sidebar div.pane-facetapi ul li.leaf a.facetapi-active:hover {
	background-color: #ffe1dd;
	color: #b80c09;
}

.panel-display .panel-panel .panel-panel-inner {
	margin-bottom: 20px;
}

/* dataset results section - form */
.views-exposed-form .views-exposed-widgets .views-exposed-widget input.form-submit {
	border: 1px solid #0892a5;
	background-color: #0892a5;
}
.views-exposed-form .views-exposed-widgets .views-exposed-widget input.form-submit:hover {
	border: 1px solid #496d70;
	background-color: #496d70;
}

.views-exposed-form .views-exposed-widgets .views-exposed-widget .views-widget .form-item input.form-control#edit-search::placeholder {
	color: #0892a5;
}

.views-exposed-form .views-exposed-widgets .views-exposed-widget .views-widget .form-item input.form-control#edit-search,
.views-exposed-form .views-exposed-widgets .views-exposed-widget .form-item select.form-control {
	border: 1px solid #0892a5;
	color: #0892a5;
}

/* dataset results section - result list */
.view-content .views-row {
	background-color: #ffffff;
	margin: 20px 0;
	padding-bottom: 35px;
}

.field .field-items .field-item.even, .field .field-items .field-item.odd {
	margin-right: 0;
}

.field .field-items .field-item a.name {
    border: 1px solid #efe9f4;
    padding: 8px 12px;
    color: #505050;
    font-weight: normal;
}

.field .field-items .field-item a.name:hover {
	background-color: #ddf1f4;
}

.node-search-result .search-result.search-result-dataset {
	margin-left: 30px;
}

.node-search-result .search-result .node-description p {
	padding-bottom: 16px;
	border-bottom: 2px solid #f9f9f9;
}
/*
.node-search-result .search-result .data-and-resources .form-item .item-list ul.resource-list:before {
	margin-right: 12px;
}*/

.node-search-result .search-result.search-result-dataset h2.node-title a {
	text-transform: none;
	font-size: 20px;
}

.node-search-result .search-result .data-and-resources .form-item .item-list .resource-list li {
	padding: 3px 9px 0 0;
}
.node-search-result .search-result .data-and-resources .form-item .item-list .resource-list li .resource-label{
  font-weight: normal;
}

.node-search-result .search-result .data-and-resources .form-item .item-list .resource-list .count-resource-container {
  padding-top: 2px;
  border: 1px solid #0892a5;
  border-radius: 4px;
  display: inline-block;
  margin-left:12px;
}
.node-search-result .search-result .data-and-resources .form-item .item-list .resource-list .count-resource {
	float: right;
	font-weight: bold;
	color: #0892a5;
  padding-right: 7px;

  padding-left: 4px;
}

.node-search-result .search-result .data-and-resources .form-item .item-list .resource-list a.label {
	background-color: #0892a5;
  padding: 6px 9px;
  font-size: 14px;
  border-radius: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  text-transform: uppercase;
}


/*
  removes background color of Open Data Logo link on hover
*/

.d-sm-none .ta-center .d-inline-block:hover {
    background-color: transparent;
}